body {
	margin:0px;
}
#mathildenhoehe_bild{

    margin-left: 0px;
    margin-top: 110px;
    width: 281px;
    height: 241px;
}
#linie_horizontal1_s12{
    margin-left: 281px;
    margin-top: -241px;
    width: 279px;
    height: 1px;
}
#linie_vertikal1_s12{
    margin-left: 479px;
    margin-top: -111px;
    width: 1px; 
    height: 110px;  
}
#linie_vertikal2_s12{
    margin-left: 560px;
    margin-top: 0;
    width: 1px;
    height: 221px;
    
}
#linie_klein_horiz5_s12{
    margin-left: 561px;
    margin-top: 83px;
    width: 17px;
    height: 1px;
}
#mathildenhoehe_text{
	margin-left:569px;
	margin-top:-123px;
	width:243px;
	height:241px;
}
